<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/soc/tssoc8551m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">History Service Orders (tssoc8551m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the history data of the <Link href="/baanerp/ts/glossary/glossary#000045" role="glossary">service-order header</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can only delete the history data by using the <GUIRef href="/baanerp/ts/soc/tssoc8250m000" role="session">Delete Service Order History (tssoc8250m000)</GUIRef> session.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000025" role="manual">To close service orders</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
